TU-Berlin | → | Inst. f. Mathematik | → | Algebra und Zahlentheorie | → | KASH | → | Documentation | → | Reference Manual

| KASH3 Reference Manual

Introduction | Reference Manual | Index

search

### Function

Divisor ( elt-ids^int/ord^fun I, elt-ids^int/ord^fun J ) -> elt-dvs/fld^fun

### Description

<shortdoc> The divisor corresponding to the ideal factorization of the ideals I and J belonging to the finite and infinite maximal order. </shortdoc>

### Examples

x_k:=FiniteField(5); x_kx:=PolynomialAlgebra(x_k); x_kxy:=PolynomialAlgebra(x_kx); x_f:=x_kxy.1^3+x_kxy.1+1; x_F:=FunctionField(x_f); x_o:=MaximalOrderFinite(x_F); x_oi:=MaximalOrderInfinite(x_F); x_I := Element(x_o,[2,1,1])*x_o; x_J := Element(x_o,[1,0,1])*x_oi; Divisor(x_I,x_J);

| Built: Mon Nov 14 21:12:39 UTC 2005 on mack